/*!*****************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-5.use[1]!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-5.use[2]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-5.use[3]!./wp-content/themes/mdwst/src/styles/pages/author-detail-page.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************/
.author-page__banner {
  background-color: var(--mdwst--color--black--10);
  padding: 1.875rem 0;
  margin-top: 1.875rem; }
  .author-page__banner .container {
    display: flex;
    gap: 1.875rem;
    align-items: center;
    justify-content: space-between; }
  .author-page__banner .container > div {
      flex: 1; }
  .author-page__banner .container > figure {
      flex: 0 18.75rem; }
  .author-page__banner h1 {
    margin-bottom: 0.9375rem; }
  .author-page__banner figure {
    position: relative;
    top: -3.75rem;
    margin-bottom: -7.5rem;
    height: calc(100% + 7.5rem); }
  .author-page__banner figure img {
      height: 100%;
      width: auto; }
  .author-page__contact {
  background-color: var(--mdwst--color--black);
  color: var(--mdwst--color--white);
  padding: 0.375rem 0; }
  .author-page__contact p,
  .author-page__contact strong,
  .author-page__contact a {
    color: var(--mdwst--color--white) !important; }
  .author-page__contact a {
    font-size: var(--mdwst--body--font-size--small);
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.3s ease; }
  .author-page__contact a:hover, .author-page__contact a:focus {
      -webkit-text-decoration: dashed;
              text-decoration: dashed;
      color: var(--mdwst--color--white--50) !important; }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/